Bug 1316317 - perl-Digest-MD5-2.55 is available
perl-Digest-MD5-2.55 is available
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: perl-Digest-MD5 (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Petr Pisar
Fedora Extras Quality Assurance
: FutureFeature, Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2016-03-09 19:13 EST by Upstream Release Monitoring
Modified: 2016-03-26 14:13 EDT (History)
1 user (show)

See Also:
Fixed In Version: perl-Digest-MD5-2.55-1.fc25 perl-Digest-MD5-2.55-1.fc23 perl-Digest-MD5-2.55-1.fc22 perl-Digest-MD5-2.55-1.fc24
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-03-15 21:21:35 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Upstream Release Monitoring 2016-03-09 19:13:35 EST
Latest upstream release: 2.55
Current version/release in rawhide: 2.54-347.fc24
URL: http://search.cpan.org/dist/Digest-MD5/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.
Comment 1 Upstream Release Monitoring 2016-03-09 19:13:43 EST
Patching or scratch build for perl-Digest-MD5 and version 2.54 FAILED.
See for details
Comment 2 Upstream Release Monitoring 2016-03-09 19:13:45 EST
Rebase helper failed.
See logs and attachments in this bugzilla global name 'os' is not defined
Comment 3 Upstream Release Monitoring 2016-03-09 19:13:47 EST
Patches were not touched. All were applied properly
Comment 4 Petr Pisar 2016-03-10 06:38:11 EST
Bug fix release suitable for all Fedoras.
Comment 5 Upstream Release Monitoring 2016-03-10 06:49:48 EST
ppisar's perl-Digest-MD5-2.55-1.fc25 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=743653
Comment 6 Fedora Update System 2016-03-10 06:52:54 EST
perl-Digest-MD5-2.55-1.fc24 has been submitted as an update to Fedora 24. https://bodhi.fedoraproject.org/updates/FEDORA-2016-2bdfa9d8c4
Comment 7 Fedora Update System 2016-03-10 06:53:09 EST
perl-Digest-MD5-2.55-1.fc23 has been submitted as an update to Fedora 23. https://bodhi.fedoraproject.org/updates/FEDORA-2016-35cec5149d
Comment 8 Fedora Update System 2016-03-10 06:53:24 EST
perl-Digest-MD5-2.55-1.fc22 has been submitted as an update to Fedora 22. https://bodhi.fedoraproject.org/updates/FEDORA-2016-d8ed45a6bc
Comment 9 Fedora Update System 2016-03-11 14:27:43 EST
perl-Digest-MD5-2.55-1.fc24 has been pushed to the Fedora 24 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-2bdfa9d8c4
Comment 10 Fedora Update System 2016-03-12 11:54:12 EST
perl-Digest-MD5-2.55-1.fc22 has been pushed to the Fedora 22 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-d8ed45a6bc
Comment 11 Fedora Update System 2016-03-12 12:26:10 EST
perl-Digest-MD5-2.55-1.fc23 has been pushed to the Fedora 23 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-35cec5149d
Comment 12 Fedora Update System 2016-03-15 21:21:33 EDT
perl-Digest-MD5-2.55-1.fc23 has been pushed to the Fedora 23 stable repository. If problems still persist, please make note of it in this bug report.
Comment 13 Fedora Update System 2016-03-22 02:19:43 EDT
perl-Digest-MD5-2.55-1.fc22 has been pushed to the Fedora 22 stable repository. If problems still persist, please make note of it in this bug report.
Comment 14 Fedora Update System 2016-03-26 14:13:52 EDT
perl-Digest-MD5-2.55-1.fc24 has been pushed to the Fedora 24 stable repository. If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.